[REVERB_0]
ENABLED=1
NODE=AC_AUDIO_1
MINDISTANCE=0
MAXDISTANCE=419
PRESET=SEWERPIPE

[REVERB_1]
ENABLED=1
NODE=AC_AUDIO_2
MINDISTANCE=0
MAXDISTANCE=419
PRESET=SEWERPIPE

[REVERB_2]
ENABLED=1
NODE=AC_AUDIO_3
MINDISTANCE=0
MAXDISTANCE=241
PRESET=SEWERPIPE

[REVERB_3]
ENABLED=1
NODE=AC_AUDIO_4
MINDISTANCE=0
MAXDISTANCE=241
PRESET=SEWERPIPE

[REVERB_4]
ENABLED=1
NODE=AC_AUDIO_UN
MINDISTANCE=0
MAXDISTANCE=393
PRESET=SEWERPIPE

[REVERB_5]
ENABLED=1
NODE=AC_AUDIO_HARLEM1
MINDISTANCE=0
MAXDISTANCE=280
PRESET=SEWERPIPE

[REVERB_6]
ENABLED=1
NODE=AC_AUDIO_HARLEM2
MINDISTANCE=0
MAXDISTANCE=280
PRESET=SEWERPIPE


